{
  "criteria": {
    "entered_nether": {
      "conditions": {
        "to": "minecraft:the_nether"
      },
      "trigger": "minecraft:changed_dimension"
    }
  },
  "requirements": [
    [
      "entered_nether"
    ]
  ],
  "rewards": {
    "function": "koncept.bingo:bingo/dynamic_advancement/root"
  },
  "sends_telemetry_event": true
}